RubyGems Navigation menu

wymeditor-simple_form 0.0.5

Makes WYMeditor available via the asset pipeline and provides a custom input type for SimpleForm

Versions:

  1. 0.0.5 - January 16, 2013 (162 KB)
  2. 0.0.4 - August 29, 2012 (162 KB)
  3. 0.0.2 - August 28, 2012 (161 KB)
  4. 0.0.1 - August 28, 2012 (161 KB)
Show all versions (5 total)

Runtime Dependencies:

Authors:

  • Ben Caldwell

Owners:

1c8c548d63314369abc009385c1674c7

Total downloads 2,960

For this version 766

Show all versions (5 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'wymeditor-simple_form', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install wymeditor-simple_form = Copy to clipboard Copied!

Links: